body {
  margin: 0;
  padding: 0;
  font-size: 14px;
  line-height:20px;
  font-family: 'Open Sans', sans-serif;
  text-align: center;
  font-weight: 400;
  -webkit-text-size-adjust: none;
  background: url(/v/vspfiles/images/backgrounds/Blake_10,000Books_side_Panel.png) center -60px no-repeat;
/*   background: none;  */
 overflow-y: scroll;
color:#3b3b3b;
min-width:1024px;
}


body.maths {
  background: url(/v/vspfiles/images/backgrounds/MO-Blake-Promo-Side-Panels_May17_w-btn.jpg) center 30px no-repeat;
  
}
body.crackerjack {
  background: url(/v/vspfiles/images/backgrounds/Crackerjack-Side-Panels.jpg) center 0 no-repeat;  
}
body.mammoth {
  background: url(/v/vspfiles/images/backgrounds/B5461-Monster-Maths-Sale-Side-Panels.jpg) center 0 no-repeat;  
}
body.smashing {
  background: url(/v/vspfiles/images/backgrounds/B5460-Smashing-Science-Sale-Side-Panels.jpg) center 0 no-repeat;  
}
body.bday {
  background: url(/v/vspfiles/images/backgrounds/B5463_Blake_Birthday_Web_Panels.jpg) center -60px no-repeat;  
}

#table_checkout_cart3 li {
  list-style: inside;
}
#v65-onepage-ContentTable {
  margin: 0 auto;
}

p {
line-height:24px;
}

a,
a:visited, 
a:active {
  outline-style: none;
}
#body a {
  text-decoration: none;
}
#body a:hover {
  text-decoration: none;
}
#body .end {
  border-right: none !important;
}
img {
  border: none !important;
}
.clear {
  clear: both;
}

.container {
width:960px;
margin:0 auto;
}

::selection {
	background: #d5f0fa; /* Safari */
	}
::-moz-selection {
	background: #d5f0fa; /* Firefox */
}

ul {
}

.hide-text {
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}

h1 {
margin-top:0;
padding-top:0;
line-height:30px;
}

/** ========== Home Page ========== **/
.tagline {
font-size: 15px;
font-weight:600;
font-style:italic;
margin: 15px 0;
}

ul#features-header a li, ul#features-footer a li  {
color:#2b2b2b !important;
}

/** ========== CONTENT AREA ========== **/
#pageWrapper {padding-bottom: 8px;}
#pageContainer {
width: 960px;
margin: 0 auto;
/**padding: 0 20px;
background: #ffffff;**/
}
#content_area .v65-cart-giftcert-details-row td font,
#content_area .v65-cart-giftcert-details-row td font b {
  color: #666666 !important;
}

/** ========== CONTENT BOXES HOMEPAGE ========== **/
.home-content-box {
	width:466px;
	height:350px;
	border:2px solid #e5e5e5;
	margin:20px 20px 0 0;
	float:left;
}

.right {
	margin-right:0;
}

.home-content-box h3 {
	text-align:center;
	padding:15px;
	 background: url('/v/vspfiles/images/home-h3-bg.png') top left repeat-x;
	font-size:20px;
	font-weight:bold;
	color:#ffffff;
	margin:0;
}

.home-content-box p {
	padding:20px;
	padding-bottom:5px;
	margin:0;
        line-height:20px;
}


.home-content-box a.link {
	padding-left:20px;
}

a.resources-link {
	text-decoration:none;
	padding:none;
	background:none;
}

.home-content-box a:hover.resources-link {
	color:#20afe5;
}
.catalogues img {
	margin:20px 0 -5px 17px;
}

/** ========== CHECKOUT ========== **/
#v65-onepage-DetailHeaders,
.v65-onepage-headerShort {
}
#billing-header,
#shipping-header,
#v65-checkout-payment-header {

}
#v65-onepage-cartsummary-label {
  padding-left: 25px !important;
}javascript:saveCurrentFile();
.productnamecolorLARGE,
a.productnamecolorLARGE {
  font-size: 28px;
  font-weight: bold;
  text-decoration: none;
}

/** ========== related products ========== **/

font.productnamecolorLARGE.colors_productname .PageText_L532n {
font-size:18px;
display: block;
background: #8c8c8c url(../images/template/tile-stripe-dark.png) repeat 0 0;
padding:10px;
color:#ffffff;
font-weight:600;
}

.productnamecolorLARGE font.text, .product_productprice font.text, div.product_productprice b, .v65-productDisplay-cell .product_saleprice {
font-size:14px !important;
}

a.productnamecolorsmall.colors_productname, td.v65-productDisplay-cell.v65-productName a.productnamecolor.colors_productname {
color: #2FB9E0 !important;
font-size: 14px !important;
display: block;
}

table.colors_lines_light {
border: 2px solid #e5e5e5;
}

td.v65-productDisplay-cell.v65-productAvailability, a.productnamecolorsmall.colors_productname, td.v65-productDisplay-cell.v65-productName a.productnamecolor.colors_productname, td.v65-productDisplay-cell.v65-productDetailInfo div a img {
padding: 10px 10px 0 10px;
}

td.v65-productDisplay-cell.v65-productPhoto {
padding: 10px;
}

#v65-cart-shipping-details-text nobr {
  white-space: normal !important;
}
#no-js-notice {
  margin: 0 auto;
  padding: 15px 0;
  width: 100%;
  text-align: center;
  background: #333333;
  color: #ffffff;
  font-weight: bold;
  font-size: 15px;
  font-family: sans-serif;
}

/**==== AFTER CHECKOUT ==== **/
.free-resource-chkout {
float:left;
}

/** ========== TOP NAV ========== **/
#top-nav {
 width:100%;
height:35px; 
background-color:#242424;
color:#ffffff;
}

#top-nav a {
color:#ffffff;
}

#top-nav a:hover {
color:#20afe5;
}

#top-nav-links {
float:right;
}

ul.account {
display:block;
float:left;
margin:8px 0 0 0;
}

ul.account li {
margin-left:15px;
}

ul.account li.cart-nav {
padding-left: 25px;
background: url('/v/vspfiles/images/shopping-cart.png') 0 0 no-repeat;
}

a#facebook, a#youtube, a#instagram {
display:block;
border-left:1px solid #363636;
padding-left:5px;
width:20px;
height:20px;
float: right;
margin-top:7px;
margin-right:10px;
}

#footer-third a#facebook,#footer-third a#youtube,#footer-third a#instagram {
float:left;
}

#footer-third a#youtube {
}
https://www.blake.com.au/admin/LiveEdit.asp?NewFilePath=/v/template_Blake2014.html
a#facebook {
background: url('/v/vspfiles/images/sprite-social-media.png') 0 0 no-repeat;
}

a:hover#facebook {
background: url('/v/vspfiles/images/sprite-social-media.png') 0 -20px no-repeat;
}

a#youtube {
background: url('/v/vspfiles/images/sprite-social-media.png') 0 -40px no-repeat;
}

a:hover#youtube {
background: url('/v/vspfiles/images/sprite-social-media.png') 0 -60px no-repeat;
}

a#instagram {
background: url('/v/vspfiles/images/sprite-social-media.png') 0 -80px no-repeat;
}

a:hover#instagram {
background: url('/v/vspfiles/images/sprite-social-media.png') 0 -100px no-repeat;
}

ul.aus-owned {
float:left;
margin:8px 0 0 0;
padding-left:30px;
background: url('/v/vspfiles/images/australian-owned.png') 0 0 no-repeat;
}

#top-nav li {
list-style-type:none;
display:inline;
font-size:12px;
}

/** ========== HEADER (homepage) ========== **/

#header-home {
  position: relative;
  margin: 0 auto;
  padding: 20px 0 0 0;
  width: 960px;
  height: 125px;
  text-align: left;
}

a#homepage_title {
  background: none;
  text-indent: 0;
  font-size: 43px;
  line-height: 92px;
  color:#292929;
  font-weight: 400;
  font-family: 'Open Sans', sans-serif;
}

#header-home #blake-logo {
    display: block;
    width: 450px;
    height: 73px;
    margin: 5px 0 0 0;
    padding:0;
  text-align: left;
  text-indent: -9999px;
background: url('../images/template/header_bg.png') left top no-repeat;
}

#header-home .tagline {
font-size: 15px;
font-weight:600;
font-style:italic;
margin: 15px 0;
}

#header-home .phone-header {
clear:both;
float:right;
font-size:22px;
font-weight:700;
margin-top:10px;
}

/** ========== HEADER (not-homepage) ========== **/

#header {
  position: relative;
  margin: 0 auto;
  padding: 20px 0 0 0;
  width: 960px;
  height: 100px;
  text-align: left;
}

#header a#homepage_title {
  background: none;
  text-indent: 0;
  font-size: 43px;
  line-height: 92px;
  color:#292929;
  font-weight: 400;
  font-family: 'Open Sans', sans-serif;
}

#header #blake-logo {
    display: block;
    width: 306px;
    height: 55px;
    margin: 0;
    padding: 0;
  text-align: left;
  text-indent: -9999px;
background: url('../images/blake-logo-horiz-sml.png') left top no-repeat;
}

#header .tagline {
font-size: 13px;
font-weight:600;
font-style:italic;
margin: 2px 0;
}

#header .phone-header {
clear:both;
font-size:22px;
font-weight:700;
position: absolute;
right: 285px;
bottom: 23px;
}

/** ========== HEADER (shared on all pages) ========== **/

ul#features-header {
float:right;
margin:0;
padding:0;
font-size:12px;
line-height:16px;
}

ul#features-header li {
display:inline-block;
padding-left:37px;
margin-left:15px;
list-style-type:none;
}

li.orders-shipped, li.free-preview, li.delivery, li.money-back, li.order-invoice {
background: url('/v/vspfiles/images/sprite-feature-icons.png') 0 -10px no-repeat;
}

li.orders-shipped {
background-position:0 -115px;
}

ul#features-header li.delivery, ul#features-footer li.delivery  {
background-position:0 -60px;
padding-left:50px;
}

li.money-back {
background-position:0 -166px;
}

li.order-invoice {
background-position:0 -223px;
}

/** ========== MAIN NAVIGATION ========== **/
#mainNav {
  margin: 0 auto;
margin-top:7px;
  padding: 0 10px;
  min-height: 52px;
  width: 940px;
  background: url('/v/vspfiles/images/main-nav-bg.png') top left repeat-x;
  text-align: center;
border-radius:10px;
  font-size: 16px;
color:#ffffff;
}
#display_menu_1 {
  margin: 0;
  padding: 0;
  width: auto;
}
#display_menu_1 ul {
  width: auto;
  margin: 0;
  padding: 0;
  list-style: none;
  text-align: center;
}
/** ========== SEARCH BOX ========== **/
#search_input::-webkit-input-placeholder {
  color: #574E47;
}

#header-home #displaySearch, #header #displaySearch {
height: 35px;
width: 335px;
position:absolute;
bottom:8px;
right:0;
}

#header #displaySearch {
bottom:14px;
}

#displaySearch form {
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
  /* background: #fff; */
}
input#search_input {
    background-color:#ffffff;
    color: #574E47;
    display: block;
    float: right;
    font-family: 'Open Sans',sans-serif;
    font-size: 12px;
    font-weight: 400;
font-style:italic;
    height: 15px;
    margin: 0;
    padding: 6px 30px 5px 10px;
    text-align: left;
    width: 200px;
    outline: none;
    border: 2px solid #d2d2d2;
    -webkit-transition: all .5s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	-ms-transition: all .5s ease-in-out;
	-o-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
}

input#search_input:focus {
	-webkit-transition: all .5s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	-ms-transition: all .5s ease-in-out;
	-o-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
	width: 200px;
	color:#574E47;
}


input#search_submit {
    background:#f4f4f4 url(../images/template/search-glass.png) no-repeat 15px 6px;
    color: #FFFFFF;
    cursor: pointer;
    display: block;
    font-size: 0;
    height: 26px;
    margin: 0;
    padding: 0;
    text-align: right;
    text-indent: -9999px;
    width: 49px;
    outline: none;
    position: absolute;
    top: 2px;
    right: 2px;
    border: none;
    -webkit-transition: all .5s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	-ms-transition: all .5s ease-in-out;
	-o-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
}

input#search_submit:hover {
	-webkit-transition: all .5s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	-ms-transition: all .5s ease-in-out;
	-o-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
	background-color:#d2d2d2;
}

/** ========== MAILING LIST ========== **/
#eListWrap {
  width: 689px;
  height: 39px;
  float:right;
  margin-top: 12px;
  position: relative;
  background: url(../images/template/tile-stripe.png) repeat 0 0;
}

#footer #eListWrap .title {
	color: #FFFFFF;
    float: left;
    font-family: 'Open Sans',sans-serif;
    font-size: 15px;
    font-weight: 400;
    margin: 10px 0 0 12px;
    text-transform: uppercase;
}

#eList {
  margin: 0;
  padding: 0;
  width: 294px;
  height: 29px;
  float: right;
  position: absolute;
  top: 5px;
  right: 5px;
}

#eList form {
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
}
input#elist_input {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #B6B6B6;
    color: #574E47;
    display: block;
    float: right;
    font-family: 'Open Sans',sans-serif;
    font-size: 12px;
    font-weight: 400;
    height: 15px;
    letter-spacing: 1px;
    margin: 0;
    outline: medium none;
    padding: 7px 5px 5px 9px;
    text-align: left;
    width: 220px;
    -webkit-transition: all .5s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	-ms-transition: all .5s ease-in-out;
	-o-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
}

input#elist_input:focus {
	-webkit-transition: all .5s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	-ms-transition: all .5s ease-in-out;
	-o-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
	width: 255px;
	background: #fff;
	color:#574E47;
}


input#elist_submit {
    background: url(../images/template/submit.png) no-repeat top right;
    border: 0 none;
    color: #FFFFFF;
    cursor: pointer;
    display: block;
    position: absolute;
    top: 1px;
    right: 1px;
    font-size: 0;
    height: 27px;
    margin: 0;
    padding: 0;
    text-align: right;
    text-indent: -9999px;
    width: 72px;
    outline: none;
}

/** ========== CONTENT ========== **/
#contentWrap {
  margin: 0 auto;
  padding: 0;
  width: 960px;
  text-align: left;
  background:#fff;
}
#content {
  width: 960px;
  border-spacing: 0;
}
#content_area {
  vertical-align: top;
  margin: 0;
  padding: 10px 0 !important;
  width: 960px;
  text-align: left;
  background: #fff;
}
#content_area table {
  text-align: left;
}
/** ========== FOOTER ========== **/
#footer {
  padding: 0;
margin-top:10px;
  width: 100%;
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
text-align:left;
  letter-spacing: 0;
}

.col-225 {
width:225px;
margin-right:20px;
float:left;
}

.last {
margin-right:0;
}

#footer-first {
width:100%;
background-color:#f4f4f4;
}

ul#features-footer {
padding:20px 0;
width:960px;
margin:0 auto;
font-size:12px;
text-align: center;
}

ul#features-footer li {
display:inline-block;
padding-left:37px;
margin-left:50px;
list-style-type:none;
line-height:16px;
}

#footer-second {
background-color:#dfdfdf;
width:100%;
padding:20px 0;
}

.secure-shopping {
display:block;
margin:0 auto;
}

#footer-third {
width:100%;
background-color:#242424;
padding:20px 0;
font-size:12px;
color:#ffffff;
}

#footer-third p {
color:#7e7e7e;
line-height:14px;
}

#footer-third .footer-heading {
color:#e22113;
font-size:14px;
}

#footer-third li {
list-style-type:none;
margin-bottom:5px;
}

#footer-third a {
color:#ffffff;
}

#footer-third a:hover {
color:#20afe5;
}

#footerBottom {
    background: url("../images/template/line.png") repeat-x scroll left top transparent;
    color: #696969;
    font-size: 12px;
    margin: 0 auto;
    padding: 20px 0;
    text-align: center;
    width: 960px;
}
#footerBottom a {
  color: #696969;
}

/** ========== FIXES ========== **/
.vCSS_img_mfg_logo {
  float: none;
}
#v65-onepage-ContentTable td br:first-child {
  display: none;
}
/** ========== SHOPPING CART DISPLAY ========== **/
#header .cartDiv {
  z-index: 1 !important;
}

#cartWrapper {
font-weight: normal;
text-align: center;
position: absolute;
top: 28px;
right: -4px;
width: 59px;
height: 35px;
z-index: 5;
}

#cartWrapper span.cartAnchor {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  z-index: 6;
}

#header a.cartLink {
  position: absolute;
  display: block;
  background: url(../images/softadd/cart.png) no-repeat 16px 14px;
  top: 0;
  padding-left: 0;
  white-space: nowrap;
  font-size: 11px;
  color: #10405b;
  text-align: left;
  right: 0;
  width: 100%;
  height: 100%;
  z-index: 100;
}
#header .cartNum {
  display: block;
  text-align: center;
  position: relative;
  z-index: 90;
  color: #686868;
  font-weight: bold;
  margin-top: 10px;
  width: 60px;
}

#header a.cartLink:hover {
  text-decoration: none;
}

#cartWrapper .cartAnchor {
  display: block;
}

#view_cart_text_right {
  display: inline;
}

.v65-onepage-ordersummary-itemtotal {
white-space:normal !important;
}

#content_area td[bgcolor="#ffcc00"] {
  background-color: #f6c1ac !important;
  -webkit-border-radius: 8px;
  border-radius: 8px;
  -webkit-box-shadow: 1px 1px 6px 0px rgba(1, 1, 1, .4);
  box-shadow: 1px 1px 6px 0px rgba(1, 1, 1, .4);
  border: 1px solid #e0ad93;
}

#content_area img[src="/a/i/error_alert.gif"] {
  opacity: .4;
}

#content_area td[bgcolor="#ffcc00"] table {
  background-color: #f6c1ac !important;
}
#content_area td[bgcolor="#ffcc00"] font {
  color: #6c4836;
}

/**=========== PRODUCT PAGE ===========**/

.product_productprice, .product_saleprice, .PageText_L335n, .PageText_L328n {
font-weight:bold !important;
}

.product_saleprice {
color:#e41b13;
}

.product_productprice span[itemprop="price"] {
font-weight:bold !important;
font-size:18px !important;
display:inline-block;
margin-bottom:20px;
}

.product_saleprice span[itemprop="price"] {
font-weight:bold !important;
font-size:18px !important;
color:#e41b13 !important;
}

.PageText_L489n span {
color:#e41b13 !important;
font-size:12px;
display:inline-block;
margin-bottom:20px;
}

img.vCSS_img_product_photo {
width:200px;
}

#ProductDetail_TechSpecs_div ul {
list-style-type: none;
padding-left: 0;
}

#altviews {
display:none;
}

#product_options_heading td {
background-color: #e62150;
}

/** ========== HOMEPAGE SLIDER 1 AD overwrites royal slider styles ========== **/

#video-gallery {
  width: 956px;
  border:2px solid #e5e5e5;
  background-color:#ffffff;
  margin-top:20px;
}

#video-gallery h2 {
	text-transform:uppercase;
}

.videoGallery .rsTmb {
  padding: 20px;
}

.videoGallery .rsTmb h5{
  font-weight:normal;
  font-size:14px;
  color:#2b2b2b;
}

.videoGallery .rsTmb h5:hover{
  color:#20afe5;
}
.videoGallery .rsThumbs .rsThumb {
  width: 200px;
  height: 80px;
  border-bottom: 1px solid #d8d8d8;
  -webkit-transition: all 0.3s ease-out; 
     -moz-transition: all 0.3s ease-out; 
       -o-transition: all 0.3s ease-out; 
          transition: all 0.3s ease-out; 
}
.videoGallery .rsThumbs {
  width: 200px;
  padding: 0;

}

.rsDefault .rsThumbs {
background-color:#e5e5e5;
}

.rsDefault .rsThumbsArrow {
background: #666666;
background: rgba(102,102,102,0.75);	
}

.rsABlock-new {
z-index:15;
top:0;
left:0;
position:absolute;
}

.videoGallery .rsThumb:hover,.videoGallery .rsThumb.rsNavSelected:hover  {
}
.videoGallery .rsThumb.rsNavSelected {
  background-color: #d8d8d8;
  border-bottom:-color #005070;
}

.videoGallery .rsThumb.rsNavSelected h5{
  font-weight:bold;
}

.sampleBlock {
  padding: 2%; 
  width: 100%;
  height:100%;
  max-width: 300px;
  background-color:#ffffff;
  color:#3b3b3b;
}

.sampleBlock h2 {
	color:#e41b13;
	font-size:20px;
        line-height:24px;
	margin-top:0;
}

.sampleBlock p {
	font-size:14px;
	line-height:22px;
}

.sampleBlock a, .home-content-box a.link {
	font-size:14px;
	color:#20afe5;
	font-weight:bold;
	text-decoration:none;
	padding-right:20px;
	background:url(http://www.blake.com.au/v/vspfiles/images/arrow-blue.png) center right no-repeat;
  -webkit-transition: all 0.3s ease-out; 
     -moz-transition: all 0.3s ease-out; 
       -o-transition: all 0.3s ease-out; 
          transition: all 0.3s ease-out; 
}

.sampleBlock a:hover, .home-content-box a:hover {
color:#005070;
}

/** ========== HOMEPAGE SLIDER 2 FEATURED PRODUCTS ========== **/

#slider-container {
border:2px solid #e5e5e5;
padding:5px;
background-color:#f4f4f4;
margin-top:20px;
height:321px;
}

#slider-container h2 {
	color:#e41b13;
	font-size:20px;
	margin-top:0;
padding:10px;
text-transform:uppercase;
}

.jcarousel {
    position: relative;
    overflow: hidden;
	width:940px;
}

.jcarousel ul {
    width: 20000em;
    position: relative;
    /* Optional, required in this case since it's a <ul> element */
    list-style: none;
    margin: 0;
    padding: 0;
}
.jcarousel li {
    /* Required only for block elements like <li>'s */
    float: left;
	margin:10px;
}

.jcarousel br {
	display:block !important;
}

.rrp-home {
	font-size:14px;
}

.sale-home {
	font-size:18px;
	color:#d50909;
}

.jcarousel img {
	height: 184px;
	border: 2px solid #e5e5e5 !important;
  -webkit-transition: all 0.3s ease-out; 
     -moz-transition: all 0.3s ease-out; 
       -o-transition: all 0.3s ease-out; 
          transition: all 0.3s ease-out; 
}

.jcarousel img:hover {
border:2px solid #20afe5 !important
}

.jcarousel-prev {
	position:relative;
	display:block;
	width:24px;
	height:24px;
	top:-163px;
	left:0;
	background:url(http://www.blake.com.au/v/vspfiles/images/sprite-slider-arrows.png) -2px -1px no-repeat;
}

.jcarousel-prev:hover {
	background:url(http://www.blake.com.au/v/vspfiles/images/sprite-slider-arrows.png) -2px -28px no-repeat;
}

.jcarousel-next {
	position:relative;
	display:block;
	width:24px;
	height:24px;
	top:-187px;
	left:918px;
	background:url(http://www.blake.com.au/v/vspfiles/images/sprite-slider-arrows.png) -29px -1px no-repeat;
}

.jcarousel-next:hover {
	background:url(http://www.blake.com.au/v/vspfiles/images/sprite-slider-arrows.png) -29px -28px no-repeat;
}


/**===========Catalogues Page ===========**/
img.catalogue-cover {
	float:left;
	margin-right:30px;
	margin-bottom:30px;
}

.catalogue-container {
		clear:both;
}

a.cat-download-btn, a.cat-view-btn  {
	display:inline-block;
	width:200px;
	padding:20px 0;
	margin-bottom:20px;
	text-align:center;
	color:#ffffff;
	font-weight:bold;
	background-color:#20afe5;	
}


a:hover.cat-download-btn, a:hover.cat-view-btn  {
	background-color:#005070;	
}
/** Used in Catalogue Request Form **/

.form-generic table {
	width: 500px;
	padding: 3px;
	border: 2px solid #efefef;
}

.form-generic th {
	text-align: left;
	background: #7d7d7d;
	color: #ffffff;
	padding:10px 5px;
	font-size: 16px;
}

.form-generic td {
	background: #f4f4f4;
	padding:5px;
   border-top: 4px solid #ffffff;
}


/** ========== MEMBERSHIP PAGE ========== **/

.members-container {
width:400px; 
margin:0 auto;
}

a.btn-login {
display:inline-block;
margin:10px;
width:100px;
height:26px;
background:url(http://www.blake.com.au/v/vspfiles/templates/Blake2014/images/buttons/btn_login.gif) 0 0 no-repeat;
}

a.btn-vip {
display:inline-block;
margin:10px 0;
width:200px;
height:26px;
background:url(http://www.blake.com.au/v/vspfiles/templates/Blake2014/images/buttons/btn-vip.gif) 0 0 no-repeat;
}


/** ========== FREE RESOURCES PAGE ========== **/

a.btn-standard {
	color:#ffffff;
	text-transform:uppercase;
	text-decoration:none !important;
        font-weight:bold;
	padding:5px 20px;
	margin:5px;
	display:block;
	background-color:#20afe5;
	border-radius:10px;
	float:left;
	clear:both;
}

a:hover.btn-standard {
	background-color:#e22113;
color:#ffffff !important;
}

/** ========== RE ONLINE LIBRARY PAGE ========== **/
#re_pg{
    width: 100%;
    padding: 0;
    margin: 0 auto;
    font-family: 'Open Sans', arial;
    font-size: 16px;
    line-height: 18px;
}
#re_pg a {
    text-decoration: none;
}
#re_pg p {
    padding: 30px;
    font-size: 1.25em;
    line-height: 1.25em;
    color: #27428c;
}
#cat_links:before, #cat_links:after, #re_links:before, #re_links:after  {
    display: table;
    content: "";
    border-spacing: 0;
    height: 0
}
#cat_links, #re_links:after {
    clear: both;
}
.blue_btn {
    padding: 12px 0 0 0;
    display: inline-block;
    width: 300px;
    height: 58px;
    background: #00afec;
    color: white;
    text-align: center;
    font-weight: 600;
    font-size: 1.25em;
    line-height: 1.2em;
    float: left;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
}
.blue_btn.trial {
  padding-top: 10px;
  height: 60px;
    margin-left: 30px;
    margin-right: 30px;
}
.blue_btn span {
    font-size: 0.55em;
}
.blue_btn:hover {
    background: #fc1c1c;
    color: #fff;
}
#cat_links {
    margin-top: 30px;
}
#cat_links a:nth-of-type(3n) {
    margin: 0 30px 30px 30px;
}
.lng_btn {
    display: inline-block;
    width: 960px;
    height: 129px;
    margin: 0 0 30px 0;
    padding: 0;
    float: left;
    position: relative;
}
.sml_btn {
    display: inline-block;
    width: 300px;
    height: 230px;
    margin: 0 0 30px 0;
    padding: 0;
    float: left;
    position: relative;
}
.re_kindergarten {
    background-image: url(../../../images/re_sprite.png);
    background-position: 0 0;
}
.re_year1 {
    background-image: url(../../../images/re_sprite.png);
    background-position: 0 -135px;
}
.re_year2 {
    background-image: url(../../../images/re_sprite.png);
    background-position: -305px -135px;
}
.re_year3 {
    background-image: url(../../../images/re_sprite.png);
    background-position: -610px -135px;
}
.re_year4 {
    background-image: url(../../../images/re_sprite.png);
    background-position: 0 -370px;
}
.re_year5 {
    background-image: url(../../../images/re_sprite.png);
    background-position: -305px -370px;
}
.re_year6 {
    background-image: url(../../../images/re_sprite.png);
    background-position: -610px -370px;
}
.re_hilo {
    background-image: url(../../../images/re_sprite.png);
    background-position: 0 -605px;
}
.re_btn {
    background-image: url(../../../images/re_sprite.png);
    background-position: 0 -740px;
    width: 130px;
    height: 46px;
    position:absolute;
    bottom: 10px;
}
#cat_links a:nth-child(5n+1) .re_btn, #cat_links a:nth-child(5n+3) .re_btn {
    left: 0;
    right: 0;
    margin: 0 auto;
}
#cat_links a:nth-child(2) .re_btn, #cat_links a:nth-child(5) .re_btn {
    left: 22px;
}
#cat_links a:nth-child(4) .re_btn, #cat_links a:nth-child(7) .re_btn {
    right: 22px;
}
#cat_links a:hover > .re_btn {
    background-image: url(../../../images/re_sprite.png);
    background-position: -135px -740px;
}


/** ========== LOGIN PAGE ========== **/
form[name="loginform"] a[href*="AccountSettings.asp"] {
	display: none;
}
form[name="loginform"] #div_articleid_95 a.eclubbtn {
	display: inline;
       /*  display: none; */
}

/** ========== BOOKSHOP ORDER FORM PAGE ========== **/
h2.bkshp {
    margin-top: 40px;
}

.bkshplist {
    text-align: center;
}

.bkshplist ul,
.bkshphot ol {
    display: inline-block;
    padding: 0;
}

.bkshphot ol {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

.bkshphot ol li {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}

.bkshphot ol li {
    counter-increment: step-counter;
    width: 299px;
    height: 202px;
    display: inline-block;
    padding: 15px 0 0 47px;
    text-indent: -27px;
    float: left;
   font-weight: bold;
   line-height: 16px;
}

.bkshphot li:first-child {
    background: url("../../../assets/images/one-bkshp.jpg")center top no-repeat;
}

.bkshphot li:nth-child(even) {
    background: url("../../../assets/images/two-bkshp.jpg")center top no-repeat;
    margin: 0 10px;
}

.bkshphot li:last-child {
    background: url("../../../assets/images/three-bkshp.jpg")center top no-repeat;
}

.bkshphot li::before {
    content: counter(step-counter);
    margin-right: 5px;
    font-size: 80%;
    background-color: rgb(229, 29, 0);
    color: white;
    font-weight: bold;
    padding: 3px 8px;
    border-radius: 10px;
}

.bkshplist ul li {
    display: inline-block;
    margin-right: 30px;
    padding: 0;
}

.bkshplist ul li:last-child {
    margin-right: 0;
}
.bkshplist .bkshp-s { background-color: rgb(229, 29, 0); }
.bkshplist .bkshp-s:hover { background-color: rgb(194, 35, 21); }
.bkshplist .bkshp-ns { background-color: rgb(239, 239, 239); }
.bkshplist .bkshp-ns:hover { background-color: rgb(239, 239, 239); }

.arrow_box {
	position: absolute;
	background: rgb(240, 238, 238);
	border: 3px solid #C31717;
        top: -120px;
        padding: 10px; 
}
.arrow_box:after, .arrow_box:before {
	top: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.arrow_box:after {
	border-color: rgba(136, 183, 213, 0);
	border-top-color: rgb(240, 238, 238);
	border-width: 22px;
	margin-left: -22px;
}
.arrow_box:before {
	border-color: rgba(194, 225, 245, 0);
	border-top-color: #C31717;
	border-width: 26px;
	margin-left: -26px;
}

#WufooForm.bkshp {
    margin-top: 40px;
    font-size: 14px;
    line-height: 20px;
    font-family: 'Open Sans', sans-serif;
}


/** ========== HOMEPAGE SIDEPANELS ========== **/

#Panelbox {margin: auto;   position: absolute;   top: 0; left: 0; right: 0; height: 0; z-index:0;}
#Panelbox a {display: inline-block; height: 37px; width: 171px; background: url(/v/vspfiles/images/backgrounds/B5403-10000-Books-Sidepanels_button.png); position: relative; top: 155px; right: 572px;}
#Panelbox .rightpanel a {display:inline-block; background: url(/v/vspfiles/images/backgrounds/B5403-10000-Books-Sidepanels_button.png); position:relative;top: 155px; left: 572px;}
/* #Panelbox a {display:block;height:900px;width: 320px; position:relative;} */
#Panelbox a:hover {background-position: 0 -37px;cursor: pointer;}
#Panelbox .leftpanel, #Panelbox .rightpanel  {display:inline-block; position: relative; top: 0; height:0; width: 171px; }
/* #Panelbox .leftpanel {left:-495px;} */
/* #Panelbox .rightpanel {left: 495px;} */
/* #Panelbox .rightpanel a {top: 801px; left: 656px;} */
/* #Panelbox .rightpanel a:hover (cursor:pointer; background-position: -39px} */

/** ========== SIDEPANELS ON SECONDARY MATHS PAGES ========== **/

.maths #Panelbox {margin: auto;   position: absolute;   top: 0; left: 0; right: 0; height: 0; z-index:0;}
.maths #Panelbox a {display: inline-block; height: 45px; width: 212px; background: url(/v/vspfiles/images/backgrounds/MO-Blake-Promo-Side-Panels-May17_button.png); position: relative; top: 544px; right: 552px;}
.maths #Panelbox .rightpanel a {display:inline-block; background: url(/v/vspfiles/images/backgrounds/MO-Blake-Promo-Side-Panels-May17_button.png); position:relative;top: 544px; left: 552px;}
.maths #Panelbox a:hover {background-position: 0 -45px;cursor: pointer;}
.maths #Panelbox .leftpanel, #Panelbox .rightpanel  {display:inline-block; position: relative; top: 0; height:0; width: 212px; }

/** ========== HOMEPAGE FULL SIDEPANELS ========== **/
#Panelbox .leftpanelfull {position: relative;left: -675px;top: 60px;margin: 0 auto;width: 350px;height: 900px;color: blue;z-index: 20;}
#Panelbox .rightpanelfull {position: relative;left: 670px;top: -900px;margin: 0 auto;width: 350px;height: 900px;color: blue;z-index: 20;}
#Panelbox .leftpanelfull a, #Panelbox .rightpanelfull a {display:block;height:100%;width: 100%; position:static;background:none;}

/** =========== MEDIA SPECIFIC STYLES =========== **/

@media screen and (max-width: 1024px) {
body {background:none !important;}
body.maths {background:none !important;}
#Panelbox {display:none;}
}